Subject: Re: Blk Crappie Length/weight data sought

From: [email-masked] (Alex Palilionis)
Date: Sun, 31 Mar 1996 16:14:58 GMT

Greg Van Eeckhout <[email-masked]> wrote:

>I am interested in running some length to weight relationships on 
>Black Crappies and so if anyone has some extra data (fish of all 
>sizes needed) I would like to hear about it.  I am hoping to get 
>mainly data from more temperate regions ie. MN WI SD ND MI Ont ect.. 
>I can be reached at [email-masked]
>I especially need data on large fish > 13" or 33cm  Thanks for the 
>help, Greg
Try reaching Gerry Leering <[email-masked]>.  He just completed
his Masters on Black Crappie
--

All for one and one for all!